Bug 740273 - [abrt] empathy-3.1.92-1.fc16: Process /usr/bin/empathy was killed by signal 11 (SIGSEGV)
Summary: [abrt] empathy-3.1.92-1.fc16: Process /usr/bin/empathy was killed by signal 1...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: empathy
Version: 16
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Brian Pepple
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:19ad05b823a511884a3a9c2529f...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-21 13:57 UTC by Charles R. Anderson
Modified: 2013-02-13 09:05 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-02-13 09:05:23 UTC


Attachments (Terms of Use)
File: maps (70.73 KB, text/plain)
2011-09-21 13:57 UTC, Charles R. Anderson
no flags Details

Description Charles R. Anderson 2011-09-21 13:57:23 UTC
abrt version: 2.0.5
backtrace_rating: 0
cmdline:        empathy
comment:        Click close box on empathy, wait a few minutes, try to launch a new empathy (which fails because one is already running still) then a few minutes later it crashes.  See bug #740267 for the disappearing-window problem.
executable:     /usr/bin/empathy
kernel:         3.1.0-0.rc6.git0.3.dmcrypt.fc16.x86_64
reason:         Process /usr/bin/empathy was killed by signal 11 (SIGSEGV)
time:           Wed Sep 21 09:42:03 2011
uid:            10002
username:       cra

maps:           Text file, 72428 bytes

backtrace:
:[New LWP 3517]
:[New LWP 3518]
:[New LWP 3519]
:warning: Corrupted shared library list
:warning: Corrupted shared library list
:Failed to read a valid object file image from memory.
:Core was generated by `empathy'.
:Program terminated with signal 11, Segmentation fault.
:#0  0x0000003585c283b5 in ?? ()
:
:Thread 3 (LWP 3519):
:#0  0x000000358400eb1d in ?? ()
:No symbol table info available.
:#1  0x0000000000000000 in ?? ()
:No symbol table info available.
:
:Thread 2 (LWP 3518):
:#0  0x0000003583ce7343 in ?? ()
:No symbol table info available.
:#1  0x00007fdb54001170 in ?? ()
:No symbol table info available.
:#2  0x000000000001d4c0 in ?? ()
:No symbol table info available.
:#3  0x0000000000000001 in ?? ()
:No symbol table info available.
:#4  0x00007fdb54001170 in ?? ()
:No symbol table info available.
:#5  0x0000000000000001 in ?? ()
:No symbol table info available.
:#6  0x0000003585c44fa8 in ?? ()
:No symbol table info available.
:#7  0x00007fdb591e5000 in ?? ()
:No symbol table info available.
:#8  0x0000003585f1f7c8 in ?? ()
:No symbol table info available.
:#9  0x0000003585f1f7e0 in ?? ()
:No symbol table info available.
:#10 0x000000010172c3c0 in ?? ()
:No symbol table info available.
:#11 0x0000003585f1f7e0 in ?? ()
:No symbol table info available.
:#12 0x0001d4c07fffffff in ?? ()
:No symbol table info available.
:#13 0x0000003584009d40 in ?? ()
:No symbol table info available.
:#14 0x00007fdb54001150 in ?? ()
:No symbol table info available.
:#15 0x000000000172c3c0 in ?? ()
:No symbol table info available.
:#16 0x0000003585f20000 in ?? ()
:No symbol table info available.
:#17 0x0000000000000001 in ?? ()
:No symbol table info available.
:#18 0x0000000000000000 in ?? ()
:No symbol table info available.
:
:Thread 1 (LWP 3517):
:#0  0x0000003585c283b5 in ?? ()
:No symbol table info available.
:#1  0x0000000000000000 in ?? ()
:No symbol table info available.
:warning: Corrupted shared library list
:From                To                  Syms Read   Shared Object Library
:                                        No          linux-vdso.so.1
:No symbol "__abort_msg" in current context.
:No symbol "__glib_assert_msg" in current context.
:rax            0x3585f1f960	229880494432
:rbx            0x1748020	24412192
:rcx            0x2	2
:rdx            0x2	2
:rsi            0x2	2
:rdi            0x1748020	24412192
:rbp            0x42	0x42
:rsp            0x7fff379b0b60	0x7fff379b0b60
:r8             0x1a216b0	27399856
:r9             0x1	1
:r10            0x1	1
:r11            0x3583c8952a	229844227370
:r12            0x0	0
:r13            0xaaaaaaaaaaaaaaa8	-6148914691236517208
:r14            0x0	0
:r15            0x48bf10	4767504
:rip            0x3585c283b5	0x3585c283b5
:eflags         0x10282	[ SF IF RF ]
:cs             0x33	51
:ss             0x2b	43
:ds             0x0	0
:es             0x0	0
:fs             0x0	0
:gs             0x0	0
:No function contains program counter for selected frame.

build_ids:
:7343d35696ce251688ece0a26e457e61ca805cfd
:b92b0dac5367c4eaddc3ac4331ddbaea09fce65e
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:934bb835b5075f81fdfb713b49281ce9aaf49f59
:89017ab0b75e533e4294f74ee8f7db3daceea536
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:d0c6e13f00a20952a72a945c929efb175fd760e3
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:17ef36c4f4e8918b9ab1c2e3eaca7c9b584ad5cb
:edebfad67bdac472272d049dc7ec302f47b02f32
:44ece411beb2ef1acdb5eb2161666de41cc2f31d
:9cfa6725ebc81746cfa9eb6be24abfffe9483cb0
:f4e5dc4f25af9d5f5d8ba92201a6baad0ce84c29
:3f156a456c851b3b5d4b35bb367d55c4a5f57220
:aaf62304b0fc10611d35b4f56005479d4c58868d
:db91fd8ad0a21e25ee99fdba1a858ac65403e2d3
:8acc43df965b3c0a70dcfad11c0ade056bdb055b
:cc32e70895d23acd7bde1ef1a3286b5e179e2d49
:d66680f7ebf6ece76a0b7431b9b52b7d90eaafb6
:9fd35565043bc57e1d8bf70810b7c6b402a9be93
:400444fb368f79b54959b083f449a1497bf71c13
:376567a97a463859c28334ed8bf71262183298c2
:83fd1ef1b856a64c7772aa364b1b1f59c046f538
:6bd1330e8e4169846204992730118658bd4358ba
:4a7e68edf2778a9fbd3d4a8fbd3f9d1e7b785fc6
:0e6282316ef2785af671bcdb223c7c4c5c086dc8
:c3cc06ceb6e1a99743164a9db770a23d5a68dd47
:4bc49f23a792210b71dbf308890f191ac2a03336
:7ddde233293b60ff6de1dabd78d95aa43e47fc23
:e81e108ee1e9f0fca2ef39f5d0517483c78ae650
:91689252818532ec13597b6528d38be93b2706c4
:f2f0083eee5c81eaeb79d2e4234dc495b9fca4d4
:3dd00a31cf09e7d59a58bbcf0750e12401a23e53
:6db7b15a2c47f6aaf34b5da1784a1319f502cb28
:e2911f2f841009a6226d0195f224039e7adb39c7
:890ab6679360d786ad73cf5ab210babcc1d9936d
:868d1b836b2ca8c456171d528d6eeb76da1e1cbb
:ff9917a4607f469e2cf236e226ad9b03b7720f62
:9ea81971c14b711655ced0a734db062ab7c4eec7
:954b760933764c15018f3937ab72f5bbe2018a35
:bbe08210c357ba434ea6dc29fff2f2b4eb2a0e27
:e2e9aa46522b1e2189777d91a5666c34fc7d46df
:d440afe7396b3365dcb935f9bf7f2fb28f3839de
:5df361c26dcd06bc301db9bf05251f4f743f8a51
:5cb5f8da286abd58aeab3bd6676e661d52ec2b5d
:fced0590b1aa308509df438f245ec840387ac9e3
:c14e1cb1a16d9db56324e543847b7a91cf030dce
:9afa4a71f0f6a189e8dcf1179b9445a81df0ab28
:6162aef2617fc89176e1bda96ef3cdefc54fa19d
:08a9b31a0a4ae6745cc3c8f4b7bd5b1d14084607
:76bb1d8d017f41044bcb4636d7d221bf839d6f05
:e21d62a3622c3edb824299d83be75df8fdddbe53
:0d74576182a86b7b132171701e28ae4c53d6a719
:8ca893c2cf400317322477c03e6b754bd2533a3a
:4068a212f3244ede26da4f92bc190ff4e2b9e8dc
:2b9f922b148d00dba2809849e22f96758963bc24
:09b3e5ae4008405da9ee6aad2c91c4ed329f924f
:a2748a35d28f083d729359d9c06bc85158408ee3
:353a61c264385b7feec38c9e34040aa9bc615d6a
:6489fb034cf0a08cc566170a702403c64caddf29
:4b01fe6e705219deca2756ff0720d52ec81b4c87
:3f9c9f9dcc08d0b026ef4049386c326121285262
:f417b25f83a1b878b1a8965478a7eecf0344eaca
:dfc1b11c1ced5c134adca2b29874a41f39f0eeaf
:4b6e12c2d03e09f80c6fda9659b6c5d0c47b6fe5
:48aea888319e1848137073c9cbde54a4c2a731c9
:4684662811a800eb597f106b8614902c24974668
:b038838c10d38141b6ec19b40168be9caaa78286
:f5c5b66226da1a1365a97397b1143bebf777b7b6
:6c881a7265a8e44f100b56691f62eb6845174afd
:d382cf9422aa044ad1bc2febeed52db164476b76
:be507c791e34415e8f42f0e6030c889b2895cf9a
:0fccce2fdb46650674ef5b64fae5f25f14c88e08
:29c869a877c1ceade9538f84f5ec70c3901b66b3
:b967cd759e60040c1e0c6457e5a388ed4bbf769f
:b3c60343c4ef09307cd644d5da914f6c14107c0b
:41103f68dea0111b699190725f3cb76d851e965f
:3e08f14ed2767ff642c7477a25b63214050e42cb
:51b8821c49eb1c9f2507aeb186a60ca79bd5efe9
:d210ac3e31d441164b11c558c7c641799394e1d7
:d92a0eacb761a770c10b7e05cc09e63aae58835e
:17860a91a933011eef56c7bb58795a83fc19fc39
:353eda72c34b933069faf81f463309466e8df504
:32eeba9032ecead38442bdf6328d89464a151a7e
:1524a82ea07f5e1675976cc319ce0b9bf3aaa7ec
:ccadad4ec7dab3bb6abc23f9d4cdf53ff01cb235
:98fa95d21e16075ada6df19748c6c133ee9165d0
:28ed78d7cceba9209a12fd244ad47ca30da62ce2
:cdcdeedaf23ab93c94be4c9b042fa9d677e387ea
:f2a4a7c6c491005f93e146447ca4289c0168c9f4
:0ce9819eb7014de7e72eec40979dd5e4d6566dca
:d8888c5d08a82c49d790c7e4d9e622dd561f71be
:ea16e6140d0a62875a7ce7a908ddd843792531e9
:e9e6ae798c1e987b12eff5a49dddd7f69a4edc44
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:c6739204320eb15bdcdba039a2b183298170403e
:e98a4ecd75128a0ec734ef14699d2b02d5d63f6d
:6406cfb2215cbf0ced43438cb9a5649c72204bf0
:907b8eeb50acf3b40ddcfc18faaa3ede3c4aff7e
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:7109859fdd4912a7b36eea239079fd72b5575d18
:e5c9ce8d174eea423e829dc92f3d10c1da277d9a
:63836926ac1e2ef5ad69b01ebb7566509807a5c7
:163b323da65b708418226eb5fa8b057c731d1475
:0911ea7c180d733724f89037b8e8a34e64024aec
:9aabc15ac6aca3fc55beaaea9495f6bb476e79b3
:344797d1cfa00a126b241036cd5f8767152979a6
:40dc5e32f96a3d6d6728301becc415c9af4a68bb
:6502dd4813f98137c70e6e05cc43828f5c2263c1
:e493f64d55b64463ec7f682ecde0ff6791d2df3c
:4c842320387ff7f6f91b7842b223c16518be909f
:f326fadd84a9a6cffbd3a9fc374bbb3c00c74045
:fcb1bf5c6be44a0ab43dcb032873731d666ab158
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:d68c2ef5bbc536525641b408cc61cb396ea069dd
:adbc2517bf0d40247a9fabaa83980282bca085a3
:bf3f9f4e254e40989541b175de9fda4e0dc9dbd1
:61a8dbb1ed55091a8f968fe669b29fe4eff28714
:99745aea093d045c4540ad54749678081eb09af8
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:8b10ac09ad352d23f5f584a3a879945afc1dc8fd
:b092238efe70555aea56f2dd242b7c0fe06d29b6
:3afcef19b83b4d703cf89db41982aabaa2d1618b
:c1f034e216940c41dbe23880c3400ef9cffae35d
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:1c6a95451ee19617be5abea3d121f0226d21ddda
:7bbfb800a135621dd682de6ef0cc5b2f2c879007
:d98effe16005167bb9e025c7a945702c35e4f1dc
:159087bddc80dda1b122ae6c20fdc39228ac5cd7
:49b317bbb2da7be48ba3b947e23703ba6397dbf4
:a0df8415dc02805e50d2e227854b4717dd502214
:0aa83cea2a8a274408d85c49f54d5c1e9f746aa3
:3e113d18232e9368a3d33d061ee14e221202b1cc
:1406558950ff100eb0320a325b3ea7961ba1a775
:616cdfde72c06f8e55b7ac23849c334e7d767bdb
:086b8d05a2fb6992634d2e22e69d7aefe16cf390
:04d82b75ad9d8664f7879c982c61cae5f6985bc5
:11c3a6222c0d56d43ad9449b5fdd3d340e714ec5
:813868ff953f40060a5f224fe7f398f9ed873b34
:25b834f4c4dc534708635ff1064e2fe02a366a62
:8b8a531fadf56c439f7abdad88579c368846b998
:4953d1f613914126bccceb3cb96386647ffba9df
:4973df30501f6507f399f094614f6d430c8a1317
:91709dc7083204ddd936d5ad28c171985f06f66c
:117b115756de904f4eb6e34a080957693e50df19
:ca9735c10a2a697cade81c361e0bc4ab880df14d
:e1d7889144d51b1476642f9513315942bf312278
:7e2907a76435b3ab5bb8cf3824256e105b6a6863
:6783100121439086ff08bcee04ff3207fcafddc5
:c76be68e65a8049d49d295f54a4d4b7bb418c1d8
:33001d9c43203911ccf35a2f3db5b6b2d70cb292
:33675710cde008d5cb57ea8b650172fc97266d18
:cd254cd6e44f3aec86fa55b4b533c06c6bcda2a9
:3894015cebd215688108207e25c45ef3d8290262
:b77200bf76fd8c69a30220dd6709b244b215e829
:30c7b170ed4b1425360c727a4d3634b657ae4e60
:206a5869a7f2789e2f7c51d0175a711f51abe824
:aabfae52f2f9cd3da2a88327b8021a05bc700500
:652978274d9edf0accf8057af35746fe32ca8b1c
:2da875e769b524080a406d3619b19b7d6cc447f0
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:a518a8b1b5c3e80dee813df05e951d205d6ac48c
:6d72191d5fb3bf4d12cb83859e0e6261d865ee46

dso_list:
:/lib64/libm-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316357046
:/usr/lib64/libfolks-eds.so.25.2.0 folks-1:0.6.3-1.fc16.x86_64 (Fedora Project) 1316576982
:/lib64/libfreebl3.so nss-softokn-freebl-3.12.10-4.fc16.x86_64 (Fedora Project) 1313534190
:/usr/lib64/libvorbisenc.so.2.0.8 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1313534199
:/usr/lib64/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.1.91-1.fc16.x86_64 (Fedora Project) 1315702718
:/lib64/libwrap.so.0.7.6 tcp_wrappers-libs-7.6-64.fc16.x86_64 (Fedora Project) 1313534198
:/usr/lib64/libatk-1.0.so.0.20200.1 atk-2.1.91-1.fc16.x86_64 (Fedora Project) 1315702709
:/lib64/libnspr4.so nspr-4.8.8-4.fc16.x86_64 (Fedora Project) 1313534198
:/usr/lib64/libgeoclue.so.0.0.0 geoclue-0.12.0-7.fc16.x86_64 (Fedora Project) 1313534263
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc16.noarch (Fedora Project) 1313534216
:/usr/lib64/libgstaudio-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1313534237
:/usr/lib64/libgcr-3.so.1.0.0 gnome-keyring-3.1.91-1.fc16.x86_64 (Fedora Project) 1315702713
:/lib64/libgcrypt.so.11.7.0 libgcrypt-1.5.0-2.fc16.x86_64 (Fedora Project) 1313534198
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.34.1-1.fc16.x86_64 (Fedora Project) 1315620664
:/usr/lib64/libcogl-pango.so.0.0.0 cogl-1.7.8-1.fc16.x86_64 (Fedora Project) 1315620661
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1313534234
:/usr/lib64/libFLAC.so.8.2.0 flac-1.2.1-6.fc12.x86_64 (Fedora Project) 1313534200
:/usr/lib64/libdrm.so.2.4.0 libdrm-2.4.26-1.fc16.x86_64 (Fedora Project) 1313534253
:/usr/lib64/libclutter-gst-1.0.so.0.314.0 clutter-gst-1.3.14-1.fc16.x86_64 (Fedora Project) 1315620750
:/usr/lib64/libpangocairo-1.0.so.0.2903.0 pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1313913554
:/usr/lib64/libssl.so.1.0.0e openssl-1.0.0e-1.fc16.x86_64 (Fedora Project) 1315620658
:/usr/lib64/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc16.x86_64 (Fedora Project) 1313534197
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-gif.so gdk-pixbuf2-2.24.0-1.fc16.x86_64 (Fedora Project) 1314965911
:/usr/lib/locale/locale-archive glibc-common-2.14.90-9.x86_64 (Fedora Project) 1316357043
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.1.90-1.fc16.noarch (Fedora Project) 1315184081
:/usr/lib64/libX11-xcb.so.1.0.0 libX11-1.4.3-1.fc16.x86_64 (Fedora Project) 1313534234
:/usr/lib64/libicuuc.so.46.0 libicu-4.6-2.fc16.x86_64 (Fedora Project) 1313534205
:/lib64/libz.so.1.2.5 zlib-1.2.5-4.fc16.x86_64 (Fedora Project) 1313534197
:/lib64/ld-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316357046
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1313534234
:/usr/lib64/libjpeg.so.62.0.0 libjpeg-turbo-1.1.1-1.fc16.x86_64 (Fedora Project) 1313913195
:/usr/lib64/folks/27/backends/libsocialweb/libsocialweb.so folks-1:0.6.3-1.fc16.x86_64 (Fedora Project) 1316576982
:/lib64/libgmodule-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.x86_64 (Fedora Project) 1315702709
:/usr/lib64/libcogl.so.2.2.0 cogl-1.7.8-1.fc16.x86_64 (Fedora Project) 1315620661
:/usr/lib64/libjson-glib-1.0.so.0.1200.6 json-glib-0.12.6-1.fc16.x86_64 (Fedora Project) 1313534199
:/usr/lib64/libclutter-gtk-1.0.so.0.0.0 clutter-gtk-1.0.2-2.fc16.x86_64 (Fedora Project) 1313534254
:/usr/lib64/libxslt.so.1.1.26 libxslt-1.1.26-8.fc16.x86_64 (Fedora Project) 1313534200
:/usr/lib64/libXt.so.6.0.0 libXt-1.1.1-1.fc16.x86_64 (Fedora Project) 1313534235
:/usr/lib64/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.x86_64 (Fedora Project) 1313534204
:/usr/lib64/libfolks-libsocialweb.so.25.2.0 folks-1:0.6.3-1.fc16.x86_64 (Fedora Project) 1316576982
:/usr/lib64/libgsttag-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1313534237
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1313534235
:/usr/lib64/libbluray.so.0.0.0 libbluray-0.2-0.5.20110710git51d7d60a96d06.fc16.x86_64 (Fedora Project) 1314752424
:/usr/lib64/folks/27/backends/telepathy/telepathy.so folks-1:0.6.3-1.fc16.x86_64 (Fedora Project) 1316576982
:/usr/lib64/libebook-1.2.so.12.3.1 evolution-data-server-3.1.92-1.fc16.x86_64 (Fedora Project) 1316482661
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-3.fc16.x86_64 (Fedora Project) 1313534199
:/usr/lib64/folks/27/backends/key-file/key-file.so folks-1:0.6.3-1.fc16.x86_64 (Fedora Project) 1316576982
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2400.0 gdk-pixbuf2-2.24.0-1.fc16.x86_64 (Fedora Project) 1314965911
:/lib64/libresolv-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316357046
:/usr/lib64/libcanberra.so.0.2.5 libcanberra-0.28-3.fc16.x86_64 (Fedora Project) 1313534254
:/usr/lib64/libpango-1.0.so.0.2903.0 pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1313913554
:/usr/lib64/libXtst.so.6.1.0 libXtst-1.2.0-2.fc15.x86_64 (Fedora Project) 1313534235
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.9.5-1.fc16.x86_64 (Fedora Project) 1315702711
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-4.fc16.x86_64 (Fedora Project) 1313534213
:/usr/lib64/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc16.x86_64 (Fedora Project) 1313534254
:/usr/lib64/libnotify.so.4.0.0 libnotify-0.7.4-1.fc16.x86_64 (Fedora Project) 1314965913
:/usr/lib64/libpangoft2-1.0.so.0.2903.0 pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1313913554
:/usr/lib64/libnm-glib.so.4.2.0 NetworkManager-glib-1:0.9.0-2.fc16.x86_64 (Fedora Project) 1315702712
:/usr/lib64/libgstbase-0.10.so.0.29.0 gstreamer-0.10.35-1.fc16.x86_64 (Fedora Project) 1313534208
:/usr/lib64/libgstinterfaces-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1313534237
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-jpeg.so gdk-pixbuf2-2.24.0-1.fc16.x86_64 (Fedora Project) 1314965911
:/usr/lib64/libicudata.so.46.0 libicu-4.6-2.fc16.x86_64 (Fedora Project) 1313534205
:/lib64/libnsl-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316357046
:/lib64/librt-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316357046
:/lib64/libgthread-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.x86_64 (Fedora Project) 1315702709
:/usr/lib64/libXxf86vm.so.1.0.0 libXxf86vm-1.1.1-2.fc15.x86_64 (Fedora Project) 1313534235
:/usr/bin/empathy empathy-3.1.92-1.fc16.x86_64 (Fedora Project) 1316576987
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc16.noarch (Fedora Project) 1313534212
:/usr/lib64/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc16.x86_64 (Fedora Project) 1313534254
:/usr/lib64/libICE.so.6.3.0 libICE-1.0.7-1.fc16.x86_64 (Fedora Project) 1313534198
:/usr/lib64/libgailutil-3.so.0.0.0 gtk3-3.1.90-1.fc16.x86_64 (Fedora Project) 1316066060
:/usr/lib64/libedataserver-1.2.so.15.0.0 evolution-data-server-3.1.92-1.fc16.x86_64 (Fedora Project) 1316482661
:/usr/lib64/libasyncns.so.0.3.1 libasyncns-0.8-2.fc15.x86_64 (Fedora Project) 1313534200
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1313534234
:/usr/share/fonts/abattis-cantarell/Cantarell-Bold.otf abattis-cantarell-fonts-0.0.6-1.fc16.noarch (Fedora Project) 1313534212
:/usr/lib64/libgnome-keyring.so.0.1.1 libgnome-keyring-3.1.90-1.fc16.x86_64 (Fedora Project) 1315184076
:/usr/lib64/libp11-kit.so.0.0.0 p11-kit-0.5-1.fc16.x86_64 (Fedora Project) 1315620754
:/lib64/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.x86_64 (Fedora Project) 1313534198
:/usr/lib64/libpulse-mainloop-glib.so.0.0.4 pulseaudio-libs-glib2-0.9.23-1.fc16.x86_64 (Fedora Project) 1313913583
:/usr/lib64/libfreetype.so.6.7.1 freetype-2.4.6-1.fc16.x86_64 (Fedora Project) 1313913175
:/lib64/libselinux.so.1 libselinux-2.1.5-5.fc16.x86_64 (Fedora Project) 1316229698
:/usr/lib64/libjavascriptcoregtk-3.0.so.0.9.0 webkitgtk3-1.5.2-1.fc16.x86_64 (Fedora Project) 1313913561
:/lib64/libkrb5.so.3.3 krb5-libs-1.9.1-13.fc16.x86_64 (Fedora Project) 1316576979
:/usr/lib64/libpixman-1.so.0.22.2 pixman-0.22.2-1.fc16.x86_64 (Fedora Project) 1313534199
:/usr/lib64/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1313534199
:/usr/lib64/libnssutil3.so nss-util-3.12.10-1.fc16.x86_64 (Fedora Project) 1313534198
:/usr/lib64/libsqlite3.so.0.8.6 sqlite-3.7.7.1-1.fc16.x86_64 (Fedora Project) 1313534198
:/usr/lib64/libsasl2.so.2.0.23 cyrus-sasl-lib-2.1.23-25.fc16.x86_64 (Fedora Project) 1313534204
:/usr/lib64/libgnome-desktop-3.so.2.0.1 gnome-desktop3-3.1.91-3.fc16.x86_64 (Fedora Project) 1316026632
:/usr/lib64/libsoup-2.4.so.1.4.0 libsoup-2.35.90-1.fc16.x86_64 (Fedora Project) 1314965936
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.x86_64 (Fedora Project) 1313534199
:/usr/lib64/libgnutls.so.26.21.1 gnutls-2.12.7-2.fc16.x86_64 (Fedora Project) 1313534200
:/usr/lib64/folks/27/backends/eds/eds.so folks-1:0.6.3-1.fc16.x86_64 (Fedora Project) 1316576982
:/usr/lib64/libwebkitgtk-3.0.so.0.9.0 webkitgtk3-1.5.2-1.fc16.x86_64 (Fedora Project) 1313913561
:/lib64/libpthread-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316357046
:/usr/lib64/libfolks.so.25.2.0 folks-1:0.6.3-1.fc16.x86_64 (Fedora Project) 1316576982
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc16.x86_64 (Fedora Project) 1313534234
:/lib64/libgudev-1.0.so.0.1.0 libgudev1-173-3.fc16.x86_64 (Fedora Project) 1314752425
:/usr/lib64/libnss3.so nss-3.12.10-7.fc16.x86_64 (Fedora Project) 1315620656
:/usr/lib64/libsmime3.so nss-3.12.10-7.fc16.x86_64 (Fedora Project) 1315620656
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1313534234
:/lib64/libcrypt-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316357046
:/usr/lib64/libmx-1.0.so.2.299.0 libmx-1.3.1-1.fc16.x86_64 (Fedora Project) 1315620750
:/usr/lib64/libgee.so.2.0.0 libgee-0.6.1-3.fc16.x86_64 (Fedora Project) 1314965927
:/usr/lib64/libtdb.so.1.2.9 libtdb-1.2.9-10.fc16.x86_64 (Fedora Project) 1313534199
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.x86_64 (Fedora Project) 1313534198
:/usr/lib64/gio/modules/libdconfsettings.so dconf-0.9.0-1.fc16.x86_64 (Fedora Project) 1313534256
:/lib64/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.x86_64 (Fedora Project) 1314489882
:/usr/lib64/libcheese.so.1.1.0 cheese-libs-1:3.1.91.1-1.fc16.x86_64 (Fedora Project) 1315702724
:/lib64/libdl-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316357046
:/lib64/libk5crypto.so.3.1 krb5-libs-1.9.1-13.fc16.x86_64 (Fedora Project) 1316576979
:/usr/lib64/libclutter-glx-1.0.so.0.790.0 clutter-1.7.90-1.fc16.x86_64 (Fedora Project) 1315920508
:/usr/lib64/libgtk-3.so.0.190.0 gtk3-3.1.90-1.fc16.x86_64 (Fedora Project) 1316066060
:/lib64/libgssapi_krb5.so.2.2 krb5-libs-1.9.1-13.fc16.x86_64 (Fedora Project) 1316576979
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1313534199
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1313534235
:/usr/lib64/libgconf-2.so.4.1.5 GConf2-3.1.90-1.fc16.x86_64 (Fedora Project) 1315184075
:/usr/lib64/libsndfile.so.1.0.25 libsndfile-1.0.25-1.fc16.x86_64 (Fedora Project) 1313534200
:/usr/lib64/libstdc++.so.6.0.16 libstdc++-4.6.1-9.fc16.x86_64 (Fedora Project) 1315702712
:/lib64/libgobject-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.x86_64 (Fedora Project) 1315702709
:/usr/lib64/libltdl.so.7.3.0 libtool-ltdl-2.4-6.fc16.x86_64 (Fedora Project) 1313534199
:/lib64/libglib-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.x86_64 (Fedora Project) 1315702709
:/usr/lib64/libpulsecommon-0.9.23.so pulseaudio-libs-0.9.23-1.fc16.x86_64 (Fedora Project) 1313913556
:/lib64/libutil-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316357046
:/usr/lib64/libsocialweb-client.so.2.0.0 libsocialweb-0.25.19-1.fc16.x86_64 (Fedora Project) 1314581080
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.3-2.fc16.x86_64 (Fedora Project) 1313913556
:/usr/lib64/libtasn1.so.3.1.9 libtasn1-2.7-2.fc15.x86_64 (Fedora Project) 1313534200
:/usr/lib64/libfolks-telepathy.so.25.2.0 folks-1:0.6.3-1.fc16.x86_64 (Fedora Project) 1316576982
:/lib64/libkeyutils.so.1.4 keyutils-libs-1.5.2-1.fc16.x86_64 (Fedora Project) 1313534200
:/usr/lib64/libgstvideo-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1313534237
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.10-1.fc16.x86_64 (Fedora Project) 1314489887
:/usr/lib64/libGL.so.1.2 mesa-libGL-7.11-4.fc16.x86_64 (Fedora Project) 1315702712
:/usr/lib64/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.x86_64 (Fedora Project) 1313534198
:/usr/lib64/libssl3.so nss-3.12.10-7.fc16.x86_64 (Fedora Project) 1315620656
:/usr/lib64/libSM.so.6.0.1 libSM-1.2.0-2.fc15.x86_64 (Fedora Project) 1313534198
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1313534235
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1313534199
:/lib64/libnss_files-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316357046
:/lib64/libcrypto.so.1.0.0e openssl-1.0.0e-1.fc16.x86_64 (Fedora Project) 1315620658
:/usr/lib64/libenchant.so.1.6.0 enchant-1:1.6.0-3.fc16.x86_64 (Fedora Project) 1313534206
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc16.x86_64 (Fedora Project) 1313534234
:/usr/lib64/libgstreamer-0.10.so.0.29.0 gstreamer-0.10.35-1.fc16.x86_64 (Fedora Project) 1313534208
:/usr/lib64/libgstapp-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1313534237
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.9.5-1.fc16.x86_64 (Fedora Project) 1315702711
:/lib64/libudev.so.0.12.0 libudev-173-3.fc16.x86_64 (Fedora Project) 1314752425
:/usr/lib64/libpulse.so.0.12.4 pulseaudio-libs-0.9.23-1.fc16.x86_64 (Fedora Project) 1313913556
:/usr/lib64/librsvg-2.so.2.34.1 librsvg2-2.34.1-1.fc16.x86_64 (Fedora Project) 1315620664
:/lib64/libplds4.so nspr-4.8.8-4.fc16.x86_64 (Fedora Project) 1313534198
:/lib64/libuuid.so.1.3.0 libuuid-2.20-1.fc16.x86_64 (Fedora Project) 1314752424
:/usr/share/locale/en/LC_MESSAGES/gtk30.mo gtk3-3.1.90-1.fc16.x86_64 (Fedora Project) 1316066060
:/usr/share/fonts/dejavu/DejaVuSans.ttf dejavu-sans-fonts-2.33-1.fc16.noarch (Fedora Project) 1313534323
:/lib64/libc-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316357046
:/lib64/libgcc_s-4.6.1-20110908.so.1 libgcc-4.6.1-9.fc16.x86_64 (Fedora Project) 1315702711
:/usr/lib64/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1313534199
:/usr/lib64/libgdk-3.so.0.190.0 gtk3-3.1.90-1.fc16.x86_64 (Fedora Project) 1316066060
:/usr/lib64/libstartup-notification-1.so.0.0.0 startup-notification-0.12-1.fc16.x86_64 (Fedora Project) 1313534235
:/usr/lib64/libicui18n.so.46.0 libicu-4.6-2.fc16.x86_64 (Fedora Project) 1313534205
:/usr/lib64/libxcb-aux.so.0.0.0 xcb-util-0.3.6-2.fc15.x86_64 (Fedora Project) 1313534199
:/lib64/libplc4.so nspr-4.8.8-4.fc16.x86_64 (Fedora Project) 1313534198
:/lib64/libkrb5support.so.0.1 krb5-libs-1.9.1-13.fc16.x86_64 (Fedora Project) 1316576979
:/usr/lib64/libgstpbutils-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1313534237
:/usr/lib64/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-4.fc16.x86_64 (Fedora Project) 1313534235
:/lib64/libgpg-error.so.0.8.0 libgpg-error-1.10-1.fc16.x86_64 (Fedora Project) 1313534198
:/usr/lib64/libtelepathy-glib.so.0.61.0 telepathy-glib-0.15.5-1.fc16.x86_64 (Fedora Project) 1314581080
:/lib64/libgio-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.x86_64 (Fedora Project) 1315702709
:/usr/lib64/libcamel-1.2.so.29.0.0 evolution-data-server-3.1.92-1.fc16.x86_64 (Fedora Project) 1316482661
:/usr/lib64/libgck-1.so.0.0.0 gnome-keyring-3.1.91-1.fc16.x86_64 (Fedora Project) 1315702713
:/usr/lib64/libnm-util.so.2.0.0 NetworkManager-glib-1:0.9.0-2.fc16.x86_64 (Fedora Project) 1315702712
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-4.fc16.x86_64 (Fedora Project) 1313534234
:/usr/lib64/libtelepathy-logger.so.2.2.0 telepathy-logger-0.2.10-2.fc16.x86_64 (Fedora Project) 1313534204
:/usr/lib64/libcheese-gtk.so.20.0.2 cheese-libs-1:3.1.91.1-1.fc16.x86_64 (Fedora Project) 1315702724

environ:
:OSTYPE=linux
:SSH_AUTH_SOCK=/tmp/keyring-D4PhmY/ssh
:VISUAL=/usr/bin/nano
:LANG=en_US.UTF-8
:DISPLAY=:0
:SHLVL=1
:LOGNAME=cra
:VENDOR=unknown
:GNOME_KEYRING_PID=1717
:CVS_RSH=/usr/bin/ssh
:IMSETTINGS_MODULE=none
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1864,unix/unix:/tmp/.ICE-unix/1864
:XAUTHORITY=/var/run/gdm/auth-for-cra-IEhE6Q/database
:XDG_VTNR=1
:FTP_PASSIVE=1
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:XDG_SESSION_ID=2
:PWD=/home/cra
:DESKTOP_SESSION=gnome
:CMD_ENV=bsd
:LESS=-iMqX
:GDMSESSION=gnome
:GNOME_KEYRING_CONTROL=/tmp/keyring-D4PhmY
:USERNAME=cra
:WINDOWPATH=1
:WINDOWID=12588084
:HOST=t
:HOSTALIASES=/home/cra/.hosts
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-XfEmnXG8DC,guid=814a8ce1d087897a798071ce0000001e
:GROUP=cra
:MAIL=/var/spool/mail/cra
:HOSTTYPE=x86_64-linux
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:XEDITOR=/usr/bin/emacs
:WWW_HOME=http://www.wpi.edu/~cra/
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:PRINTER=none
:XDG_SESSION_COOKIE=34081e2ccf58a6ab0d1accf70000001e-1316579882.780019-1476666902
:SHELL=/bin/tcsh
:QT_IM_MODULE=xim
:HOSTNAME=t
:LS_COLORS=no=00:fi=00:di=00;36:ln=01;36:pi=40;33:so=01;35:bd=40;33;01:cd=40;33;01:or=40;31;01:ex=01;32:*.tar=01;31:*.tgz=01;31:*.arj=01;31:*.taz=01;31:*.lzh=01;31:*.zip=01;31:*.z=01;31:*.Z=01;31:*.gz=01;31:*.bz2=01;31:*.deb=01;31:*.rpm=01;31:*.jpg=01;35:*.gif=01;35:*.bmp=01;35:*.ppm=01;35:*.tga=01;35:*.xbm=01;35:*.xpm=01;35:*.tif=01;35:*.mpg=01;37:*.avi=01;37:*.mov=01;37:*.qt=01;37:*.gl=01;37:*.dl=01;37:*.fli=01;37:*.htm=01;33:*.html=01;33:*.mp3=00;32:*.mp2=00;32:*.ra=00;32:*.ram=00;32:*.wav=00;32:*.voc=00;32:*.aif=00;32:*.aiff=00;32:*.pcm=00;32:*.au=00;32:*.mid=00;32:*.sid=00;32:*.mod=00;32:*.stm=00;32:*.s3m=00;32:*.mtm=00;32:*.xm=00;32:*.669=00;32:*.it=00;32:
:GJS_DEBUG_OUTPUT=stderr
:TERM=xterm
:SHORTHOST=t
:PAGER=less
:NNTPSERVER=newsreader.wpi.edu
:PATH=/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/bin:/usr/local/sbin:/sbin:/usr/sbin:/home/cra/bin:/home/cra/work/bin:/usr/local/bin:/usr/local/sbin:/sbin:/usr/sbin:/home/cra/bin:/home/cra/work/bin
:EDITOR=/usr/bin/nano
:COLORTERM=gnome-terminal
:HOME=/home/cra
:XDG_SEAT=seat0
:XMODIFIERS=@im=none
:XDG_RUNTIME_DIR=/run/user/cra
:MACHTYPE=x86_64
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:USER=cra
:MAILHOST=smtp.wpi.edu
:GPG_AGENT_INFO=/tmp/keyring-D4PhmY/gpg:0:1

smolt_data:
:
:
:General
:=================================
:UUID: d330ea7d-a7a4-439f-828a-5ebc91d97875
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 5382.29
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i7-2620M CPU @ 2.70GHz
:CPU Stepping: 7
:CPU Family: 6
:CPU Model Num: 42
:Number of CPUs: 4
:CPU Speed: 2701
:System Memory: 7875
:System Swap: 8191
:Vendor: LENOVO
:System: 4242CTO ThinkPad T520
:Form factor: Notebook
:Kernel: 3.1.0-0.rc6.git0.3.dmcrypt.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:7247:6058:8655) pci, None, PCI/ISA, QM67 Express Chipset Family LPC Controller
:(32902:294:6058:8655) pci, i915, VIDEO, 2nd Generation Core Processor Family Integrated Graphics Controller
:(32902:7190:6058:8655) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 4
:(32902:7184:6058:8655) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 1
:(32902:7186:6058:8655) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 2
:(32902:7192:6058:8655) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 5
:(32902:7200:6058:8655) pci, snd_hda_intel, MULTIMEDIA, 6 Series/C200 Series Chipset Family High Definition Audio Controller
:(32902:5378:6058:8654) pci, e1000e, ETHERNET, 82579LM Gigabit Network Connection
:(32902:7202:6058:8655) pci, i801_smbus, SERIAL, 6 Series/C200 Series Chipset Family SMBus Controller
:(32902:16952:32902:4369) pci, iwlagn, NETWORK, Centrino Ultimate-N 6300 3x3 AGN
:(4480:59442:6058:8655) pci, firewire_ohci, FIREWIRE, FireWire Host Controller
:(4480:59427:6058:8655) pci, sdhci-pci, BASE, N/A
:(32902:7171:6058:8655) pci, ahci, STORAGE, 6 Series/C200 Series Chipset Family 6 port SATA AHCI Controller
:(32902:7213:6058:8655) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #2
:(32902:7206:6058:8655) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #1
:(32902:260:6058:8655) pci, agpgart-intel, HOST/PCI, 2nd Generation Core Processor Family DRAM Controller
:(32902:7226:6058:8655) pci, None, SIMPLE, 6 Series/C200 Series Chipset Family MEI Controller #1
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/ssd_t-f16root / ext4 4096 4096 5160607 2392824 2130680 1310720 1067067 1067067
:/dev/sda5 /boot ext4 4096 4096 258022 197852 184745 65536 65288 65288
:/dev/mapper/ssd_t-home /home ext4 4096 4096 25803080 20998653 19687933 6553600 6390308 6390308
:

var_log_messages:
:Sep 20 23:49:47 t yum[29985]: Updated: empathy-3.1.92-1.fc16.x86_64
:Sep 21 01:09:32 t kernel: [ 1920.097218] empathy[2905] general protection ip:46a6e5 sp:7fff948a8320 error:0 in empathy[400000+146000]
:Sep 21 01:09:32 t abrt[3020]: saved core dump of pid 2905 (/usr/bin/empathy) to /var/spool/abrt/ccpp-2011-09-21-01:09:32-2905.new/coredump (54530048 bytes)
:Sep 21 09:42:03 t kernel: [ 2978.773089] empathy[3517] general protection ip:3585c283b5 sp:7fff379b0b60 error:0 in libglib-2.0.so.0.2990.0[3585c00000+11e000]
:Sep 21 09:42:03 t abrt[3722]: saved core dump of pid 3517 (/usr/bin/empathy) to /var/spool/abrt/ccpp-2011-09-21-09:42:03-3517.new/coredump (47304704 bytes)

xsession_errors:
:(empathy:2601): folks-WARNING **: Error preparing persona store 'eds:system': Couldn't open address book ‘system’: Cannot open book: Cannot process, book backend is opening
:(empathy:2601): GLib-GObject-WARNING **: invalid uninstantiatable type `(null)' in cast to `GtkWindow'
:** (empathy:2601): CRITICAL **: empathy_window_present_with_time: assertion `GTK_IS_WINDOW (window)' failed
:(empathy:2601): GLib-GObject-WARNING **: invalid uninstantiatable type `(null)' in cast to `GtkWindow'
:** (empathy:2601): CRITICAL **: empathy_window_present_with_time: assertion `GTK_IS_WINDOW (window)' failed
:(empathy:2601): GLib-GObject-WARNING **: invalid uninstantiatable type `(null)' in cast to `GtkWindow'
:** (empathy:2601): CRITICAL **: empathy_window_present_with_time: assertion `GTK_IS_WINDOW (window)' failed
:(empathy:2601): GLib-GObject-WARNING **: invalid uninstantiatable type `(null)' in cast to `GtkWindow'
:** (empathy:2601): CRITICAL **: empathy_window_present_with_time: assertion `GTK_IS_WINDOW (window)' failed
:(empathy:2601): GLib-GObject-WARNING **: invalid uninstantiatable type `(null)' in cast to `GtkWindow'
:** (empathy:2601): CRITICAL **: empathy_window_present_with_time: assertion `GTK_IS_WINDOW (window)' failed
:(empathy:2601): GLib-GObject-WARNING **: invalid uninstantiatable type `(null)' in cast to `GtkWindow'
:** (empathy:2601): CRITICAL **: empathy_window_present_with_time: assertion `GTK_IS_WINDOW (window)' failed
:(empathy:2601): GLib-GObject-WARNING **: invalid uninstantiatable type `(null)' in cast to `GtkWindow'
:** (empathy:2601): CRITICAL **: empathy_window_present_with_time: assertion `GTK_IS_WINDOW (window)' failed

Comment 1 Charles R. Anderson 2011-09-21 13:57:26 UTC
Created attachment 524203 [details]
File: maps

Comment 2 Fedora End Of Life 2013-01-16 10:24:16 UTC
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 3 Fedora End Of Life 2013-02-13 09:05:34 UTC
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.